## xmonad-extras 0.12.1

=== debian/changelog ===
xmonad-extras (0.12.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:25 -0400

xmonad-extras (0.12.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:40:52 -0400

xmonad-extras (0.12.1-2) unstable; urgency=low

  * Fix Vcs links
  * Fix typos in README.Debian

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 14 Oct 2016 00:23:44 +0500

xmonad-extras (0.12.1-1) unstable; urgency=low

  * Initial release. Closes: #827062

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 11 Jun 2016 23:51:15 +0500
