=== debian/control ===
Source: xmonad-extras
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Lev Lamberov <dogsleg@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-regex-posix-dev,
 libghc-regex-posix-prof,
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.1),
 libghc-split-prof,
 libghc-x11-dev (>= 1.4.3),
 libghc-x11-prof,
 libghc-xmonad-contrib-dev (<< 0.13),
 libghc-xmonad-contrib-dev (>= 0.10),
 libghc-xmonad-contrib-prof,
 libghc-xmonad-dev (<< 0.13),
 libghc-xmonad-dev (>= 0.10),
 libghc-xmonad-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hint-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-old-locale-doc,
 libghc-old-time-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-regex-posix-doc,
 libghc-split-doc,
 libghc-x11-doc,
 libghc-xmonad-contrib-doc,
 libghc-xmonad-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/xmonad-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/xmonad-extras
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: third party extensions for xmonad with wacky dependencies
 Various modules for xmonad that cannot be added to xmonad-contrib
 because of additional dependencies.

Package: libghc-xmonad-extras-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmonad-extras-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmonad-extras-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
