=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = xmonad-extras
DEB_DEFAULT_COMPILER = ghc
DEB_SETUP_GHC6_CONFIGURE_ARGS = -f-with_hint -f-with_mpd

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
