## xmonad-extras 0.13.0

=== debian/changelog ===
xmonad-extras (0.13.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:06:35 -0400
