=== debian/control ===
--- 
+++ 
@@ -10,6 +10,16 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-x11-dev (>= 1.4.3),
+ libghc-x11-prof,
+ libghc-alsa-mixer-dev (>= 0.2),
+ libghc-alsa-mixer-prof,
+ libghc-hint-dev (>= 0.3.3.3),
+ libghc-hint-dev (<< 0.8),
+ libghc-hint-prof,
+ libghc-libmpd-dev (>= 0.9),
+ libghc-libmpd-dev (<< 0.10),
+ libghc-libmpd-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-network-dev,
@@ -18,40 +28,31 @@
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-regex-posix-dev,
  libghc-regex-posix-prof,
- libghc-split-dev (<< 0.3),
- libghc-split-dev (>= 0.1),
- libghc-split-prof,
- libghc-x11-dev (>= 1.4.3),
- libghc-x11-prof,
- libghc-xmonad-contrib-dev (<< 0.13),
+ libghc-xmonad-dev (>= 0.10),
+ libghc-xmonad-dev (<< 0.14),
+ libghc-xmonad-prof,
  libghc-xmonad-contrib-dev (>= 0.10),
+ libghc-xmonad-contrib-dev (<< 0.14),
  libghc-xmonad-contrib-prof,
- libghc-xmonad-dev (<< 0.13),
- libghc-xmonad-dev (>= 0.10),
- libghc-xmonad-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-x11-doc,
+ libghc-alsa-mixer-doc,
  libghc-hint-doc,
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-regex-posix-doc,
- libghc-split-doc,
- libghc-x11-doc,
+ libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
  libghc-xmonad-doc,
-Standards-Version: 3.9.8
-Homepage: http://projects.haskell.org/xmonad-extras
+Standards-Version: 4.0.0
+Homepage: https://github.com/xmonad/xmonad-extras
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/xmonad-extras
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: third party extensions for xmonad with wacky dependencies
