## xmonad-extras 0.13.1

=== debian/changelog ===
xmonad-extras (0.13.1-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 14:14:54 +0200

xmonad-extras (0.13.0-3) unstable; urgency=medium

  * Revert previous upload, now haskell-alsa-core is fixed properly
    (see: #869302)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 23:26:54 +0200

xmonad-extras (0.13.0-2) unstable; urgency=medium

  * Add missing libasound2-dev dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 13:06:41 +0200
