=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Lev Lamberov <dogsleg@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -24,12 +24,6 @@
  libghc-mtl-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
- libghc-random-dev,
- libghc-random-prof,
  libghc-regex-posix-dev,
  libghc-regex-posix-prof,
  libghc-xmonad-dev (>= 0.10),
@@ -44,14 +38,11 @@
  libghc-hint-doc,
  libghc-mtl-doc,
  libghc-network-doc,
- libghc-old-locale-doc,
- libghc-old-time-doc,
- libghc-random-doc,
  libghc-regex-posix-doc,
  libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/xmonad/xmonad-extras
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/xmonad-extras
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
