## xmonad-extras 0.13.2

=== debian/changelog ===
xmonad-extras (0.13.2-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400

xmonad-extras (0.13.2-2) unstable; urgency=medium

  * Enable hint module
  * Enable mpd module
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 02 Feb 2018 11:06:54 -0500

xmonad-extras (0.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Nov 2017 13:44:32 -0500
