## xmonad-extras 0.13.3

=== debian/changelog ===
xmonad-extras (0.13.3-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:32:48 +0200

xmonad-extras (0.13.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2018 20:06:06 -0400
