=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Lev Lamberov <dogsleg@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
