=== debian/control ===
--- 
+++ 
@@ -5,39 +5,36 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-x11-dev (>= 1.4.3),
  libghc-x11-prof,
  libghc-alsa-mixer-dev (>= 0.2),
  libghc-alsa-mixer-prof,
  libghc-hint-dev (>= 0.3.3.3),
- libghc-hint-dev (<< 0.8),
+ libghc-hint-dev (<< 0.9),
  libghc-hint-prof,
  libghc-libmpd-dev (>= 0.9),
  libghc-libmpd-dev (<< 0.10),
  libghc-libmpd-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev,
  libghc-network-prof,
  libghc-regex-posix-dev,
  libghc-regex-posix-prof,
  libghc-xmonad-dev (>= 0.10),
- libghc-xmonad-dev (<< 0.14),
+ libghc-xmonad-dev (<< 0.15),
  libghc-xmonad-prof,
  libghc-xmonad-contrib-dev (>= 0.10),
- libghc-xmonad-contrib-dev (<< 0.14),
+ libghc-xmonad-contrib-dev (<< 0.15),
  libghc-xmonad-contrib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-x11-doc,
  libghc-alsa-mixer-doc,
  libghc-hint-doc,
  libghc-libmpd-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-regex-posix-doc,
  libghc-xmonad-doc,
@@ -45,7 +42,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/xmonad/xmonad-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-extras
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-extras]
 X-Description: third party extensions for xmonad with wacky dependencies
  Various modules for xmonad that cannot be added to xmonad-contrib
  because of additional dependencies.
