## xmonad-extras 0.15.1

=== debian/changelog ===
xmonad-extras (0.15.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:37:24 +0200

xmonad-extras (0.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 16:53:34 -0400
