=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  ghc-prof,
  libghc-x11-dev (>= 1.4.3),
  libghc-x11-prof,
- libghc-alsa-mixer-dev (>= 0.2),
+ libghc-alsa-mixer-dev (>= 0.3),
  libghc-alsa-mixer-prof,
  libghc-hint-dev (>= 0.3.3.3),
- libghc-hint-dev (<< 0.9),
+ libghc-hint-dev (<< 0.10),
  libghc-hint-prof,
  libghc-libmpd-dev (>= 0.9),
  libghc-libmpd-dev (<< 0.10),
@@ -25,10 +25,10 @@
  libghc-regex-posix-dev,
  libghc-regex-posix-prof,
  libghc-xmonad-dev (>= 0.10),
- libghc-xmonad-dev (<< 0.15),
+ libghc-xmonad-dev (<< 0.16),
  libghc-xmonad-prof,
  libghc-xmonad-contrib-dev (>= 0.10),
- libghc-xmonad-contrib-dev (<< 0.15),
+ libghc-xmonad-contrib-dev (<< 0.16),
  libghc-xmonad-contrib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-x11-doc,
