## xmonad-extras 0.15.2

=== debian/changelog ===
xmonad-extras (0.15.2-1build2) hirsute; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2021 10:52:19 +0100

xmonad-extras (0.15.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:59:13 +0000

xmonad-extras (0.15.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 19:08:12 -0400
