=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: xmonad-extras
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Lev Lamberov <dogsleg@debian.org>
 Priority: optional
@@ -25,10 +26,8 @@
  libghc-regex-posix-dev,
  libghc-regex-posix-prof,
  libghc-xmonad-dev (>= 0.10),
- libghc-xmonad-dev (<< 0.16),
  libghc-xmonad-prof,
  libghc-xmonad-contrib-dev (>= 0.10),
- libghc-xmonad-contrib-dev (<< 0.16),
  libghc-xmonad-contrib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-x11-doc,
