## xmonad-extras 0.17.0

=== debian/changelog ===
xmonad-extras (0.17.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:13:41 -0400
