=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xmonad-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Lev Lamberov <dogsleg@debian.org>
 Priority: optional
@@ -19,7 +18,6 @@
  libghc-hint-dev (<< 0.10),
  libghc-hint-prof,
  libghc-libmpd-dev (>= 0.9),
- libghc-libmpd-dev (<< 0.10),
  libghc-libmpd-prof,
  libghc-network-dev,
  libghc-network-prof,
@@ -38,7 +36,7 @@
  libghc-regex-posix-doc,
  libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/xmonad/xmonad-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-extras]
