## xmonad-extras 0.17.2

=== debian/changelog ===
xmonad-extras (0.17.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.  closes: #1127965.

 -- Clint Adams <clint@debian.org>  Tue, 17 Feb 2026 08:47:15 -0500

xmonad-extras (0.17.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 06 Oct 2024 19:54:39 -0400

xmonad-extras (0.17.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4
  * Enable optional features

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:50:19 +0300
