=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-x11-dev (>= 1.4.3),
  libghc-x11-prof,
  libghc-alsa-mixer-dev (>= 0.3),
  libghc-alsa-mixer-prof,
+ libghc-dbus-dev (>= 1.2),
+ libghc-dbus-dev (<< 1.5),
+ libghc-dbus-prof,
  libghc-hint-dev (>= 0.3.3.3),
  libghc-hint-dev (<< 0.10),
  libghc-hint-prof,
@@ -30,13 +33,14 @@
 Build-Depends-Indep: ghc-doc,
  libghc-x11-doc,
  libghc-alsa-mixer-doc,
+ libghc-dbus-doc,
  libghc-hint-doc,
  libghc-libmpd-doc,
  libghc-network-doc,
  libghc-regex-posix-doc,
  libghc-xmonad-doc,
  libghc-xmonad-contrib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/xmonad/xmonad-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-extras]
