=== debian/rules ===
#!/usr/bin/make -f

export DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="+with_sound +with_hint +with_mpd +with_regex_posix +with_template_haskell"

%:
	dh $@
